Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDraw_ViewsVisible.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDraw_ViewsVisible.hxx>`
`#include <Handle_IGESDraw_HArray1OfViewKindEntity.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <IGESData_ViewKindEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_ViewKindEntity.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`